# Generated by Django 3.2.7 on 2021-09-27 10:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='_from',
            new_name='froms',
        ),
    ]
